## oem-translations 1

=== debian/changelog ===
oem-translations (1) hardy; urgency=low

  * Init.

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 9 Jan 2009 21:22:11 +0000
