## oem-translations 2

=== debian/changelog ===
oem-translations (2) hardy; urgency=low

  * Add ko locale and ko.po file (Korean)
  * Add continent names to po files
  * Remove fuzzy marking
  * parse.py: modify to add continent names to output

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 02 Feb 2009 11:02:04 -0500
