## oem-translations 4

=== debian/changelog ===
oem-translations (4) hardy; urgency=low

  * oem-translation-strings.in: Remove underscores from city names 

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 11 Feb 2009 11:28:07 -0500

oem-translations (3) hardy; urgency=low

  * Add city translations for de es fr it ja ko ru zh_CN and zh_TW pos

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Wed, 04 Feb 2009 17:54:01 -0500
