## oem-translations 5

=== debian/changelog ===
oem-translations (5) dennis; urgency=low

  * Add 'Houston'. Fixes LP#306502

 -- Kyle Nitzsche <kyle.nitzsche@canonical.com>  Mon, 16 Mar 2009 14:39:38 -0400
