=== debian/rules ===
#!/usr/bin/make -f 
include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk 

binary-install/strings::
	./setup.py install --prefix=$(CURDIR)/debian/oem-translations/usr
